body {
  background-color: rgb(19, 17, 17);
  display: flex;
  justify-content: center;
  font-family: sans-serif;
}
.card {
  background-color: grey;
  width: 20rem;
  height: 17rem;
  margin-top: 5%;
  padding: 25px;
  border-radius: 25px;
}
/* background-color:  hsl(0, 0%, 100%); */
/* background-color:hsl(217, 12%, 63%); */
/* background-color: hsl(216, 12%, 54%); */
/* background-color: hsl(213, 19%, 18%); */
/* background-color: hsl(216, 12%, 8%); */
.grad {
  background: linear-gradient(hsl(217, 12%, 63%), hsl(213, 19%, 18%));
}

.icon {
  border-radius: 100%;
  background-color: white;
  padding: 5px;
}
.how {
  font-size: 30px;
  color: whitesmoke;
  padding: 10px 0;
}
.text {
  color: whitesmoke;
  font-size: 15px;
  padding: 5px 0;
}
.number {
  display: flex;
  /* justify-content: center; */
  color: white;
}
.format {
  padding: 15px;
  border-radius: 100%;
  background-color: hsl(217, 12%, 63%);
  margin: 10px;
  width: 18px;
  height: 15px;
  /* justify-content: center; */
  text-align: center;
}

.format:hover {
  /* width: 35px; */
  /* height: 22px; */
  background-color: wheat;
  color: black;
  scale: 110%;
}
.sub {
  background-color: hsl(25, 97%, 53%);
  width: 90%;
  height: 30px;
  text-align: center;
  padding: 8px 0 0 0;
  border-radius: 19px;
  margin-left: 13px;
  margin-top: 19px;
}
